<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>

    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h2 class="book-title">
                    <a href="detail.html">make it stick</a>
                </h2>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h3>Summary</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magnaaliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex eacommodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    commodo consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>

            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg">
                <h2 class="book-title">Impractical Python Projects</h2>
                <div class="book-rating">4.5 stars</div>
                <div class="book-authors">By Lee Vaughan</div>
                <h3>Summary</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magnaaliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex eacommodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    commodo consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Vincent Phung</div>
            <p>This is my site that contains all of my book reviews that you can read to see if you'd like that book.
            </p>
        </footer>
    </body>

</html>
